{% load static %}
<!DOCTYPE html>

<html>
	<head>
		<meta charset="utf-8">
		<title>Praktikum Elektro</title>
		<link href="https://fonts.googleapis.com/css?family=Roboto:100,300,500" rel="stylesheet">
		<link rel="stylesheet" type="text/css" href="{% static 'pracsite/main.css' %}">
		<link rel="stylesheet" type="text/css" href="{% static 'pracsite/bg.css' %}">
	</head>
	<body>
		<div class="bg-image"></div>
		
		<div class="container">
			<div class="header">
				<div id="left" style="float: left"><a href="/">
					<img src="/static/img/house.jpg"/ style="width: 35px; height:3 5px; margin-right: 10px">
				</a></div>
				
				<div id="right" style="float: right"><a href="{% url 'logout' %}"><div class="button"> 
					Log Out
				</div></a></div>
			</div>
			
			<div class="content" style="padding-top: 120px;">
			<center>
				<a href="/pracsite/main/pengumpulan/"><img src="/static/img/pengumpulan.png" alt="pengumpulan" class= "image" style="width:200px; height: 200px; margin-left: auto; margin-right: 100px; border-radius: 10px"/></a>
				<a href="/pracsite/main/perizinan/"><img src="/static/img/perizinan.png" alt="perizinan" class= "image" style="width:200px; height: 200px; margin-left: auto; margin-right: auto; border-radius: 10px"/></a>
				<a href="/pracsite/main/informasi/"><img src="/static/img/informasi.png" alt="informasi" class= "image" style="width:200px; height: 200px; margin-left:100px; margin-right: auto; border-radius: 10px"/></a>
			</center>
			<center style="padding-top: 50px;">
				<a href="/pracsite/main/sharing/"><img src="/static/img/sharing.png" alt="diskusi" class="image" style="width:200px; height: 200px; margin-left: auto; margin-right:100px; border-radius: 10px"/></a>
				<a href="/pracsite/main/tutorial"><img src="/static/img/tutorial.png" class="image" alt="tutorial" style="width:200px; height: 200px; margin-right: auto; border-radius: 10px"/></a>
			</center>
			</div>
		</div>
	</body>
</html>